html{
scroll-behavior: smooth;
}
body{
margin: 0;
padding:0;
-webkit-text-size-adjust: none;
-moz-text-size-adjust: none;
-ms-text-size-adjust: none;
}
.workspace{
	width: 1100px;
    position: relative;
    margin: 0 auto;
}
.null {
    height: 0px;
    min-height: 0px;
    line-height: 0px;
    font-size: 0px;
    overflow: hidden;
    clear: both;
}
p{
font-family: Avenir Next Cyr;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 17px;
}
a{
	color:inherit;
text-decoration: none;
}
.div_fl{
display: flex;
justify-content: space-between;
}
.zag{
font-family: Circe;
font-style: normal;
font-weight: bold;
font-size: 25px;
line-height: 37px;
color:  #262626;
}

.but_c{
outline: none;
border: none;
    margin: 0 auto;
width: 197px;
height: 49px;
background: #ABABAB;
transition: all 0.2s ease;
cursor: pointer;
}
.but_c_txt{
font-family: Circe;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 49px;
text-align: center;
color: #FFFFFF;
}
.but_c:hover{
background: #BD9E86;
}
.but_b{
outline: none;
border: none;
    margin: 0 auto;
width: 197px;
height: 49px;
background: #ABABAB;
transition: all 0.2s ease;
cursor: pointer;
font-family: Circe;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 49px;
text-align: center;
color: #FFFFFF;
}
.but_b:hover{
background: #BD9E86;
}
.cb_bg{
background: url(design/cb_bg1.png)center;
background-repeat: no-repeat;
background-size: cover;
width: 468px;
height: 494px;
position: absolute;
    right: 0px;
bottom: 0px;
}
.but_i{
display: none;


outline: none;
border: none;
    margin: 0 auto;
width: 168px;height: 37px;
background: #ABABAB;
transition: all 0.2s ease;
cursor: pointer;
}
.but_i_txt{
font-family: Circe;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 37px;
text-align: center;
color: #FFFFFF;
}
.but_i:hover{
background: #BD9E86;
}
.item_block:hover .but_i{
display: block;
}


/*head*/
header{
background: #FFFFFF;
width: 100%;
z-index: 100;
position: relative;
}
.h_fl1{
display: flex;
justify-content: space-between;
padding-top: 25px;
    padding-bottom: 25px;
}
.h_logo{
width: 222px;
height: 51px;
background: url(design/logo.svg);
background-repeat: no-repeat;
background-size: cover;
}
.h_phone_txt1{
font-family: Circe;
font-style: normal;
font-weight: bold;
font-size: 20px;
line-height: 29px;

color: #262626;
}
.h_phones{
margin: auto 0;
}
.h_phone_txt2{
font-family: Circe;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 21px;
color: #ABABAB;
text-align: center;
cursor: pointer;
transition: all 0.2s ease;
}
.h_phone_txt2:hover{
color: #262626;
text-decoration: underline;
}
.h_navmenu {
    display: flex;
    justify-content: space-between;
}
.h_nav_forline{
padding-top: 25px;
}
.h_navmenutxt {
    display: inline-block;
    line-height: 1.3;
    text-decoration: none;
    cursor: pointer;
    position: relative;
}
.h_navmenutxt {
font-family: Circe;
font-style: normal;
font-weight: normal;
font-size: 16px;
color: #262626;
transition: all .2s ease;
}

.h_navmenutxt:hover{
color:#000000;
}



.h_navmenutxt:after {
    display: block;
    content: "";
    background-color: #ABABAB;
    height: 1px;
    width: 0%;
    left: 50%;
    position: absolute;
    -webkit-transition: width .3s ease-in-out;
    -moz--transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}
.h_navmenutxt:hover:after,
.h_navmenutxt:focus:after {
    width: 100%;
}


.h_nav_curret:after {
    display: block;
    content: "";
    background-color: #000000;
    height: 2px;
    width: 100%;
    left: 50%;
    position: absolute;

}



/*banner*/
.banner_left{
width: 498px;
height: 584px;
background: #F4F4F4;
box-sizing: border-box;
    padding: 24px 48px 0px 48px;
}
.banner_block{
background: #F4F4F4;
}
.b_txt1{
font-family: Circe;
font-style: normal;
font-weight: bold;
font-size: 20px;
line-height: 29px;
color:  #262626;
}
.b_txt2{
font-family: Avenir Next Cyr;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 20px;
color:  #262626;
}


.ht_block{
    margin-top: 10px;

}
.ht_bg{
width: 369px;
height: 369px;
border-radius: 200px;

background: rgba(189, 158, 134, 0.55);
}
.ht_img{
-webkit-filter: drop-shadow(2px 1px 2px #222);
   filter: drop-shadow(2px 1px 2px #222);
       margin: 0px auto 0;
    position: relative;
    top: 7px;
}
.ht_icon{
width: 83px;
height: 83px;
border-radius: 200px;
background: #FFB801;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
display: flex;
align-items: center;
position: absolute;
    margin-left: 271px;
    margin-top: -366px;
}
.ht_icon_txt{
font-family: Circe;
font-style: normal;
font-weight: 800;
font-size: 20px;
line-height: 29px;
color: #FFFFFF;
margin: 0 auto;
}
.ht_txt_space{
box-sizing: border-box;
    margin-top: 18px;
    margin-left: 42px;
}
/*podborka*/
.filter_txt{
font-family: Circe;
font-style: normal;
font-weight: bold;
font-size: 20px;
line-height: 29px;
color: #ABABAB;
cursor: pointer;
}
.filter_txt:hover{
color: #BD9E86;
}
.filter_a{
color: #BD9E86;
text-decoration: underline;
}
.item_grid{
display: grid;
    column-gap: 15px;
    grid-row-gap: 28px;
    grid-template-columns: repeat(3,3fr);
}
.item_block{
cursor: pointer;
 background-color: rgba(255, 0, 0, 0);
width: 354px;
height: 262px;
display: flex;
flex-wrap:wrap;
transition: all 0.2s ease;
}
#goodies .item_block{
width: 240px;
height: 493px;
}
.item_block:hover{
background: #F4F4F4;
}
.item_img{
width: 122px;
height: 211px;
}
.item_txt_space{
box-sizing: border-box;
    padding: 64px 5px 20px 18px;
}
.item_zag{
font-family: Circe;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 24px;
color:  #262626;
}
.item_txt_normal{
font-family: Avenir Next Cyr;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 17px;
color: #262626;    
}
.item_txt_zach{
font-family: Avenir Next Cyr;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 17px;
text-decoration-line: line-through;
color: #ABABAB;
}

.ht_icon{
width: 83px;
height: 83px;
border-radius: 200px;
background: #FFB801;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
display: flex;
align-items: center;
position: absolute;
    margin-left: 271px;
    margin-top: -366px;
}
.ht_icon_txt{
font-family: Circe;
font-style: normal;
font-weight: 800;
font-size: 20px;
line-height: 29px;
color: #FFFFFF;
margin: 0 auto;
}
/*projects*/
#projects{
background: #F4F4F4;
}
.proj_txt2{
font-family: Avenir Next Cyr;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 17px;
color: #262626;
}
.proj_txt3{
font-family: Circe;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 24px;
color: #262626;
}

.sl_prev2{
position: absolute;
background: url(design/sl_arrow2.svg) center;
width: 48px;
    height: 8px;
background-repeat: no-repeat;
transition: all 0.2s ease;
cursor: pointer;
background-size: cover;
}
.sl_prev2:hover{
background: url(design/sl_arrow2_a.svg) center;
transition: all 0.2s ease;
width: 48px;
    height: 8px;
background-size: cover;
}
.sl_next2{
position: absolute;
background: url(design/sl_arrow2.svg) center;
transform: rotate(180deg);
background-size: cover;
width: 48px;
    height: 8px;
background-repeat: no-repeat;
transition: all 0.2s ease;
cursor: pointer;
}
.sl_next2:hover{
background: url(design/sl_arrow2_a.svg) center;
transition: all 0.2s ease;
width: 48px;
    height: 8px;
background-size: cover;
}
/*shema*/
.sh_zag2{
font-family: Circe;
font-style: normal;
font-weight: 350;
font-size: 16px;
line-height: 24px;
color:  #ABABAB;
}
.sh_bg{
background: url(design/shema_bg.png)center;
background-repeat: no-repeat;
background-size: cover;
width: 550px;
height: 404px;
}
.sh_bu{
background: #ABABAB;
width: 21px;
height: 21px;
border-radius: 90px;
display: flex;
align-items: center;
align-content: center;
box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
transition: all 0.2s ease;
cursor: pointer;

}
.sh_bu_a{
background: #FFB801;
transition: all 0.2s ease;
}
.sh_bu:hover{
background: #FFB801;
transition: all 0.2s ease;
}
.sh_bu_a{
background: #FFB801;
transition: all 0.2s ease;
}
.sh_bu_txt{
font-family: Circe;
font-style: normal;
font-weight: bold;
font-size: 12px;
line-height: 18px;
margin: 0 auto;
color: #000000;
-moz-user-select: none;
-khtml-user-select: none;
user-select: none;  
}
.sh_bg_txt{
background: url(design/shema_txt_bg.svg)center;
background-repeat: no-repeat;
width: 430px;
height: 300px;
background-size: cover;
    margin-top: 31px;
    box-sizing: border-box;
    padding: 40px 30px 0 60px;
}
.sh_opis{
display: none;
}
.sh_opis_a{
display: block;
}
.sh_txt1{
font-family: Circe;
font-style: normal;
font-weight: bold;
font-size: 25px;
line-height: 28px;
color: #BD9E86;    
}
.sh_txt2{
font-family: Avenir Next Cyr;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 17px;
color: #262626;
}
/*cb*/
#cb_block{
background: #F4F4F4;
}
/*process*/
#process{

}
.proc_bg_txt{
position: absolute;
font-family: Circe;
font-style: normal;
font-weight: 800;
font-size: 100px;
line-height: 147px;

color: #FFFFFF;
}
.proc_1txt{
font-family: Avenir Next Cyr;
font-style: italic;
font-weight: normal;
font-size: 14px;
line-height: 17px;
color: #ABABAB;
}
.proc_2txt{
font-family: Avenir Next Cyr;
font-style: normal;
font-weight: bold;
font-size: 14px;
line-height: 17px;
color: #262626;
}
.proc_3txt{
font-family: Avenir Next Cyr;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 17px;
color: #262626;
}
.proc_btxt{
font-family: Circe;
font-style: normal;
font-weight: bold;
font-size: 25px;
line-height: 37px;
color: #000;
}
.cb_zag2{
font-family: Avenir Next Cyr;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 17px;
color:  #262626;
}
/*akcii 2*/
#akcii2{
background: #F4F4F4;
padding-top: 10px;
}
.ak2_block{
display: flex;
justify-content: space-between;
}
.ak2_left{
display: flex;
}
.ak2_img{
-webkit-filter: drop-shadow(2px 1px 2px #222);
   filter: drop-shadow(2px 1px 2px #222);
}
.ak2_sk_bg{
background: #FFB801;
box-sizing: border-box;
padding: 40px 20px 0 40px;
    margin-top: 190px;
width: 246px;
height: 189px;
}
.ak2_sk_txt1{
font-family: Circe;
font-style: normal;
font-weight: 800;
font-size: 30px;
line-height: 44px;
color: #FFFFFF;
}
.ak2_sk_txt2{
font-family: Avenir Next Cyr;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 20px;
color: #262626;
}
.ak2_right{

}
.ak2_op_zag{
font-family: Circe;
font-style: normal;
font-weight: bold;
font-size: 20px;
line-height: 29px;
color: #262626;
}
.ak2_op_txt{
font-family: Avenir Next Cyr;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 17px;
color: #262626;
}

.sl_prev{
position: absolute;
background: url(design/sl_arrow.svg) center;
width: 40px;
height: 40px;
background-repeat: no-repeat;
transition: all 0.2s ease;
cursor: pointer;
}
.sl_prev:hover{
background: url(design/sl_arrow_a.svg) center;
transition: all 0.2s ease;
}
.sl_next{
position: absolute;
background: url(design/sl_arrow.svg) center;
transform: rotate(180deg);
width: 40px;
height: 40px;
background-repeat: no-repeat;
transition: all 0.2s ease;
cursor: pointer;
}
.sl_next:hover{
background: url(design/sl_arrow_a.svg) center;
transition: all 0.2s ease;
}
/*map*/
.m_cont_zag{
font-family: Circe;
font-style: normal;
font-weight: bold;
font-size: 25px;
line-height: 37px;
color: #262626;
}
.m_cont_smzag{
font-family: Avenir Next Cyr;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 17px;

color: #ABABAB;
}
.m_cont_txtn{
font-family: Avenir Next Cyr;
font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 22px;
color: #262626;
}
.m_fl1{
display: flex;
justify-content: space-between;
padding-bottom: 35px;
padding-top: 36px;
}
.vk{
background: url(design/vk.svg)center;
background-repeat: no-repeat;
width: 31px;
height: 31px;
transition: all 0.2s ease;
cursor: pointer;
}
.vk:hover{
background: url(design/vk_a.svg) center;
}
.inst{
background: url(design/inst.svg)center;
background-repeat: no-repeat;
width: 31px;
height: 31px;
transition: all 0.2s ease;
cursor: pointer;
}
.inst:hover{
background: url(design/inst_a.svg) center;
}




/*foot*/
footer{
background: #F4F4F4;
}
.f_fl1{
display: flex;
justify-content: space-between;
}
.f_txt{
font-family: Circe;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 24px;
color: #ABABAB;
transition: all 0.2s ease;
}
.f_txt:hover{
text-decoration: underline;
}




.cat_filter{
width: 300px;
}
.filt_name{
font-family: Circe;
font-style: normal;
font-weight: normal;
font-size: 20px;
line-height: 29px;
color: #262626;
}
.filt_txt{
font-family: Circe;
font-style: normal;
font-size: 18px;
line-height: 27px;
/* color:  #ABABAB; */
cursor: pointer;

}
.filt_txt_a{
font-family: Circe;
font-style: normal;
font-weight: bold;
font-size: 18px;
line-height: 27px;
color:  #BD9E86;
}
.filt_input_space{
display: flex;
}
.filt_cancel{
background: url(design/x.svg)center;
background-repeat: no-repeat;
width: 8px;
height: 8px;
    margin-top: 7px;
position: absolute;
    margin-left: 210px;
cursor: pointer;
}